For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Insurance Rates

With this API, you will be able to fetch live insurance rates for your shipment package.

GET https://api.shipbubble.com/v1/shipping/insurance_rates

Query Parameters

Name
Type
Description

request_token*

String

Request token from

Fetch Rates API

{
    "status": "success",
    "message": "Retrieved successfully",
    "data": [
        {
            "code": "git-retail-x0",
            "insurer": "AXA MANSARD",
            "currency": "NGN",
            "insure_percentage": 0.002,
            "amount": 1650,
            "policy_condition": "GIT for goods worth 0-500,000"
        },
        {
            "code": "git-retail-x2",
            "insurer": "AXA MANSARD",
            "currency": "NGN",
            "insure_percentage": 0.0025,
            "amount": 1650,
            "policy_condition": "For retail goods valued between 500,001 - 1,000,000"
        }
    ]
}

Last updated

Was this helpful?